﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
	
body {
	font-size: 100%;
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
}

a:link {
	text-decoration:none;
	color: #000;
}
a:visited { text-decoration:none; color: #000;}
a:active { text-decoration:none; color: #000;}
a:hover { text-decoration:none; color: #000;}
.wrapper .h1 {
	margin-bottom: 50px;
}
.lin a:link {
    text-decoration:none;
	color: #8e6e35;
}
.lin a:visited {
    text-decoration:none;
	color: #8e6e35;
}
.lin a:active {
    text-decoration:none;
	color: #8e6e35;
}
.lin a:hover {
	text-decoration: underline;
	color: #8e6e35;
}





h1 {
	font-size: 24px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: lighter;
	letter-spacing: 0.3em;
	line-height: 1em;
}
.center{
	text-align: center;
	font-size: 30px;
}
.wrapper2 .contents_l h1 {
	font-size: 45px;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.2em;
	color: #666;
}
.s_font{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	letter-spacing: 0.4em;
}
.green {
	color: #006230;
}
.brown {
	color: #8e6e35;
}
.brown2 {
	color: #8e6e35;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
}
.red {
	color: #FF3300;
	font-size: 24px;
	font-weight: lighter;
}
.point {
	padding: 3px 10px;
	color: #FFF;
	background-color: #FF3333;
	border-radius: 10px;
	margin-left: 20px;
	font-weight: bold;
}
.box1{
	float: left;
	text-align: center;
	height: auto;
	width: 330px;
	margin-right: 30px;
}
.box2{
	float: left;
	text-align: center;
	height: auto;
	width: 330px;
}
.box3{
	float:right;
	text-align: center;
	height: auto;
	width: 330px;
}
.box01 {
	float: left;
	height: 270px;
	width: 240px;
	margin-right: 15px;
	margin-left: 2px;
	text-align: center;
	padding: 5px;
}
.box02 {
	float: left;
	height: 280px;
	width: 250px;
	margin-right:15px;
	text-align: center;
}
.box03 {
	float: left;
	height: 280px;
	width: 250px;
	margin-right:15px;
	text-align: center;
}
.box04 {
	float: left;
	height: 280px;
	width: 250px;
	text-align: center;
}
h2 {
	font-size: 18px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: lighter;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 0.5em;
	line-height: 1.5em;
}

#container {
	width: 100%;
}

.wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	padding-bottom: 50px;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li img {
	width: 100%;
	display: none;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.small_read {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {
	background-color: #fff;
}
.slider_next {
	background-color: #fff;
}




/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}


/* #wrapper
-------------------------------- */

.wrapper {
	width: 1050px;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	height: auto;
}
.wrapper2 {
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 100px;
	padding-left: 5px;
	height: 300px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.wrapper3 {
	width: 1050px;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	height: auto;
}
.wrapper4 {
	width: 1050px;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	height: auto;
	position: relative;
}
.wrapper5 {
	width: 1050px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	height: auto;
}
.wrapper3 .line {
	height: 50px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.fukidashi {
	height: 180px;
	width: 180px;
	position: absolute;
	right: 60px;
	top: -150px;
}
.logo {
	float: left;
	margin-top: 15px;
	text-align: center;
}
.logo_top {
	position: absolute;
	z-index: 1;
	background-image: url(../img/logotop.png);
	background-repeat: no-repeat;
	height: 377px;
	width: 980px;
	top: -500px;
	background-position: left;
}

.wrapper p,.wrapper2 p,.wrapper3 p,.wrapper5 p {
	padding: 0 0 20px 0;
	font-size: 15px;
	line-height: 210%;
	color: #333;
	letter-spacing: 0.1em;
}
.header {
	height: auto;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 50px;
	padding-top: 20px;
}
.nav{
	height: 50px;
	width: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}
.nav ul li {
	display: inline;
	margin-right: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	letter-spacing: 0.3em;
	margin-left: 20px;
}

.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.footer {
	height: auto;
	width: 100%;
	margin-top: 150px;
	background-image: url(../img/back_s.jpg);
	background-position: center;
}
.footer .footer_in p {
	font-size: 12px;
	letter-spacing: 0.2em;
	line-height: 1.8em;
}
.footer .footer_in h2 {
	margin-bottom: 10px;
}
.footer_in {
	height: auto;
	width: 1050px;
	padding-top: 70px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.mintyo {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.menu {
	float: left;
	height: 300px;
	width: 320px;
}
.toptitle {
	background-image: url(../img/top_title.png);
	background-repeat: no-repeat;
	height: 80px;
	width: 990px;
}
.contents_r {
	float: right;
	height: 300px;
	width: 450px;
}
.contents_l {
	float: left;
	height: 230px;
	width: 450px;
	padding-top: 70px;
}
.footer_in ol li {
	display: inline;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
	list-style-type: none;
	padding-right: 15px;
	font-size: 12px;
	padding-left: 10px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 0.2em;
}
.copy {
	text-align: center;
	margin-top: 80px;
	margin-bottom: 20px;
	font-size: 10px;
}
.footer_sub {
	height: 320px;
	width: 250px;
	position: absolute;
	right: 10px;
	top: -64px;
}
.waku {
	background-color: #FFF;
	height: auto;
	width: 200px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}
.movie {
	height: auto;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
